MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005359ATutor- no cat -public2013-10-04 18:232014-05-10 13:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005359: Logout feedback lost
DescriptionWhen logging out the feedback message is lost when the session is killed off in logout.php. Resetting the message var, creates an endless loop.

if check_session() is disabled in vitals_funcs, the message appears. What is check_session() doing?
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006704)
kashyap (reporter)
2014-03-17 09:50

Hi,
I have sent a pull request which resolves this issue.

Link :: https://github.com/atutor/ATutor/pull/96 [^]
(0006717)
greg (administrator)
2014-05-10 12:36

na
(0006721)
greg (administrator)
2014-05-10 13:08

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-10-04 18:23 greg New Issue
2014-03-17 09:50 kashyap Note Added: 0006704
2014-05-10 12:36 greg SVN Revision# => na
2014-05-10 12:36 greg Note Added: 0006717
2014-05-10 12:36 greg Status new => resolved
2014-05-10 12:36 greg Fixed in Version => 2.2
2014-05-10 12:36 greg Resolution open => fixed
2014-05-10 12:36 greg Assigned To => greg
2014-05-10 13:08 greg Note Added: 0006721
2014-05-10 13:08 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker